# $Revision: 1.5 $, $Date: 2007-02-13 07:16:44 $
Summary:	Collection of Humorix Fortunes
Summary(pl.UTF-8):	Kolekcja fortunek z Humoriksa
Name:		fortune-mod-humorixfortunes
Version:	1.4
Release:	1
License:	GPL
Group:		Applications/Games
Source0:	http://humorix.org/downloads/humorixfortunes-%{version}.tar.gz
# Source0-md5:	a0f5eb298aa5982aa54571f6e46aa58b
URL:		http://humorix.org/downloads/#Fortunes
Requires:	fortune-mod
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
They include: 
- Linux slogans and one-liners.
- Quotes froms Linus Torvalds and others.
- Brief Microsoft jokes, stories, and one-liners.
- Condensed Humorix articles.

%description -l pl.UTF-8
Zawierają:
- Linuksowe slogany i jednolinijkowe cytaty.
- Cytaty z Linusa Tovaldsa i innych.
- Krótkie dowcipy, opowiadania i jednolinijkowe cytaty o Microsofcie.
- Skondensowane artykuły Humoriksa.

%prep
%setup -q -n humorixfortunes-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/fortunes

install humorix* $RPM_BUILD_ROOT%{_datadir}/games/fortunes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/games/fortunes/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fortune-mod-humorixfortunes.spec,v $
Revision 1.5  2007-02-13 07:16:44  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.3  2005/05/20 20:41:09  qboosh
- improved pl (using unified -x declension)

Revision 1.2  2005/05/17 19:19:54  darekr
- typo

Revision 1.1  2005/05/17 19:17:42  blekot
- new
- check pl description (see TODO)
